package com.qmth.teachcloud.common.bean.marking.scanAnswerCard;

import io.swagger.annotations.ApiModelProperty;

public class AnswerCardPageExchange {
    @ApiModelProperty("图片Base64")
    private String pageImage;

    public String getPageImage() {
        return pageImage;
    }

    public void setPageImage(String pageImage) {
        this.pageImage = pageImage;
    }
}
